(function() {
    elementLottery.ticket = elementLottery.ticket || {};

    elementLottery.ticket.createHtml = function(id) {
        var ticketNumber = Math.floor(Math.random() * 1000 * 10);
        return '<div id="' + id + '" class="ticket">' + ticketNumber + '</div>';
    };
})();
